Bug 1214619 - Tracker for golang-github-onsi-ginkgo
Summary: Tracker for golang-github-onsi-ginkgo
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: golang-github-onsi-ginkgo
Version: 26
Hardware: Unspecified
OS: Linux
low
low
Target Milestone: ---
Assignee: Jan Chaloupka
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords: Reopened
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-04-23 08:47 UTC by Jan Chaloupka
Modified: 2017-03-08 15:50 UTC (History)
5 users (show)

(edit)
Clone Of: 1214602
: 1214731 (view as bug list)
(edit)
Last Closed: 2017-03-08 13:24:08 UTC


Attachments (Terms of Use)

Description Jan Chaloupka 2015-04-23 08:47:15 UTC
Tracker for async updates of golang-github-onsi-ginkgo for rawhide and other fedora distribution.

As golang devel packages are used only as a build-time dependency at the moment, this tracker keeps updates and other information about this package, e.g. broken dependencies, exceptions, important pieces of information and other issues.

Comment 1 Fedora Update System 2015-04-23 10:51:01 UTC
golang-github-onsi-ginkgo-1.1.0-1.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/golang-github-onsi-ginkgo-1.1.0-1.fc20

Comment 2 Fedora Update System 2015-04-23 10:51:52 UTC
golang-github-onsi-ginkgo-1.1.0-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/golang-github-onsi-ginkgo-1.1.0-1.el6

Comment 3 Fedora Update System 2015-04-23 10:53:19 UTC
golang-github-onsi-ginkgo-1.1.0-1.fc21 has been submitted as an update for Fedora 21.
https://admin.fedoraproject.org/updates/golang-github-onsi-ginkgo-1.1.0-1.fc21

Comment 4 Fedora Update System 2015-04-23 10:54:24 UTC
golang-github-onsi-ginkgo-1.1.0-1.fc22 has been submitted as an update for Fedora 22.
https://admin.fedoraproject.org/updates/golang-github-onsi-ginkgo-1.1.0-1.fc22

Comment 5 Fedora Update System 2015-04-23 19:03:59 UTC
Package golang-github-onsi-ginkgo-1.1.0-1.el6:
* should fix your issue,
* was pushed to the Fedora EPEL 6 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=epel-testing golang-github-onsi-ginkgo-1.1.0-1.el6'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2015-5954/golang-github-onsi-ginkgo-1.1.0-1.el6
then log in and leave karma (feedback).

Comment 6 Fedora Update System 2015-04-29 12:57:50 UTC
golang-github-onsi-ginkgo-1.1.0-1.fc22 has been pushed to the Fedora 22 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 7 Fedora Update System 2015-05-04 15:19:34 UTC
golang-github-onsi-ginkgo-1.1.0-1.fc21 has been pushed to the Fedora 21 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 8 Fedora Update System 2015-05-04 15:22:29 UTC
golang-github-onsi-ginkgo-1.1.0-1.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 9 Fedora Update System 2015-05-11 00:54:15 UTC
golang-github-onsi-ginkgo-1.1.0-1.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 10 Fedora Update System 2015-06-02 09:48:16 UTC
golang-github-onsi-ginkgo-1.1.0-2.fc22 has been submitted as an update for Fedora 22.
https://admin.fedoraproject.org/updates/golang-github-onsi-ginkgo-1.1.0-2.fc22

Comment 11 Fedora Update System 2015-06-02 09:48:37 UTC
golang-github-onsi-ginkgo-1.1.0-2.fc21 has been submitted as an update for Fedora 21.
https://admin.fedoraproject.org/updates/golang-github-onsi-ginkgo-1.1.0-2.fc21

Comment 12 Fedora Update System 2015-06-02 09:50:49 UTC
golang-github-onsi-ginkgo-1.1.0-2.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/golang-github-onsi-ginkgo-1.1.0-2.fc20

Comment 13 Fedora Update System 2015-06-02 09:51:07 UTC
golang-github-onsi-ginkgo-1.1.0-2.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/golang-github-onsi-ginkgo-1.1.0-2.el6

Comment 14 Fedora Update System 2015-06-18 13:22:45 UTC
golang-github-onsi-ginkgo-1.1.0-2.fc22 has been pushed to the Fedora 22 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 15 Fedora Update System 2015-06-18 13:24:57 UTC
golang-github-onsi-ginkgo-1.1.0-2.fc21 has been pushed to the Fedora 21 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 16 Fedora Update System 2015-06-18 13:26:24 UTC
golang-github-onsi-ginkgo-1.1.0-2.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 17 Fedora Update System 2015-06-20 21:14:51 UTC
golang-github-onsi-ginkgo-1.1.0-2.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 18 Fedora Update System 2016-08-09 13:03:46 UTC
golang-github-onsi-ginkgo-1.1.0-9.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-7d82d26d81

Comment 19 Fedora Update System 2016-08-10 00:51:09 UTC
golang-github-onsi-ginkgo-1.1.0-9.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-7d82d26d81

Comment 20 Fedora Update System 2017-01-09 08:21:17 UTC
golang-github-onsi-ginkgo-1.1.0-10.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-4c18c21309

Comment 21 Fedora Update System 2017-01-09 08:21:34 UTC
golang-github-onsi-ginkgo-1.1.0-10.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-3c7ac69ea0

Comment 22 Fedora Update System 2017-01-09 08:21:54 UTC
golang-github-onsi-ginkgo-1.1.0-10.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-8577932c61

Comment 23 Fedora Update System 2017-01-09 08:22:12 UTC
golang-github-onsi-ginkgo-1.1.0-10.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2017-cabcaf6e98

Comment 24 Fedora Update System 2017-01-09 09:02:40 UTC
golang-github-onsi-ginkgo-1.1.0-11.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-54a7538f99

Comment 25 Fedora Update System 2017-01-09 09:02:57 UTC
golang-github-onsi-ginkgo-1.1.0-11.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-d205e9dda2

Comment 26 Fedora Update System 2017-01-09 09:03:19 UTC
golang-github-onsi-ginkgo-1.1.0-11.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-6b1bb1986d

Comment 27 Fedora Update System 2017-01-09 09:03:38 UTC
golang-github-onsi-ginkgo-1.1.0-11.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2017-f9b037833f

Comment 28 Fedora Update System 2017-01-10 03:22:55 UTC
golang-github-onsi-ginkgo-1.1.0-11.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-f9b037833f

Comment 29 Fedora Update System 2017-01-10 03:27:28 UTC
golang-github-onsi-ginkgo-1.1.0-11.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-6b1bb1986d

Comment 30 Fedora Update System 2017-01-10 10:18:06 UTC
golang-github-onsi-ginkgo-1.1.0-11.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-54a7538f99

Comment 31 Fedora Update System 2017-01-10 10:19:42 UTC
golang-github-onsi-ginkgo-1.1.0-11.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-d205e9dda2

Comment 32 Fedora End Of Life 2017-02-28 09:42:59 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 26 development cycle.
Changing version to '26'.

Comment 33 Fedora Update System 2017-03-08 13:24:08 UTC
golang-github-onsi-ginkgo-1.1.0-11.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Comment 34 Fedora Update System 2017-03-08 13:52:56 UTC
golang-github-onsi-ginkgo-1.1.0-11.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.

Comment 35 Fedora Update System 2017-03-08 15:50:04 UTC
golang-github-onsi-ginkgo-1.1.0-11.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.